BODY {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(img/misc/BG.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ff3061
}
#conteudo {
	LEFT: 50%; MARGIN-LEFT: -347px; WIDTH: 695px; POSITION: absolute
}
#centro {
	BORDER-RIGHT: #fce701 3px solid; MARGIN: 0px 0px 0px 23px; VERTICAL-ALIGN: top; BORDER-LEFT: #fce701 3px solid; WIDTH: 647px; BACKGROUND-COLOR: #fbfadb
}
#rodape UL {
	MARGIN: 8px 0px 0px; LIST-STYLE-TYPE: none
}
#rodape LI {
	PADDING-RIGHT: 11px; DISPLAY: inline; MARGIN: 0px
}
#rodapecentro {
	CLEAR: left; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(img/rodape/bg_centro.gif); MARGIN-LEFT: 23px; WIDTH: 647px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
#rodape {
	PADDING-LEFT: 0px; FLOAT: left; MARGIN: 0px 0px 0px 17px
}
.clearer {
	CLEAR: left; LINE-HEIGHT: 0px; HEIGHT: 0px
}
#topo {
	FLOAT: left; MARGIN: 0px
}
